Skip to content

getPeriodExternalGlSyncReadiness

READ

The "External GL sync complete" close auto-check (autoCheckKey "external-gl-sync"): every journal posted into the period must carry a terminal disposition (Com….

POST /api/v1/accounting/getPeriodExternalGlSyncReadiness
curl -X POST '<your-host>/api/v1/accounting/getPeriodExternalGlSyncReadiness' \
  -H 'Authorization: Bearer <api-key>' \
  -H 'Content-Type: application/json' \
  -d '{
    "startDate": "string",
    "endDate": "string"
  }'
Response
{
  "failing": true,
  "count": 0,
  "postingSyncEnabled": true
}

Parameters

ParameterType

Input schema

schema
{
  "type": "object",
  "properties": {
    "startDate": {
      "type": "string"
    },
    "endDate": {
      "type": "string"
    }
  },
  "required": [
    "startDate",
    "endDate"
  ]
}